From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 22 Dec 2021 17:44:22 +0100
Subject: Change the README to mention Kali name of replay

In Kali we rename /usr/bin/replay to /usr/bin/replay-proxify because
'replay' is too generic and we may have conflict with other packages.
---
 README.md | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/README.md b/README.md
index 62b8ff6..648a1df 100644
--- a/README.md
+++ b/README.md
@@ -158,7 +158,7 @@ Runs a HTTP proxy on port `8888` using an embedded dns server listening on port
 proxify -dns-addr ":53" -dns-mapping "www.google.it:192.168.1.1" -dns-resolver "1.1.1.1:53"
 ```
 
-This feature is used for example by the `replay` utility to hijack the connections and simulate responses. It may be useful during internal assessments with private dns servers. Using `*` as domain name matches all dns requests.
+This feature is used for example by the `replay-proxify` utility to hijack the connections and simulate responses. It may be useful during internal assessments with private dns servers. Using `*` as domain name matches all dns requests.
 
 ### Match/Filter traffic with with DSL language.
 
@@ -181,7 +181,7 @@ proxify -request-match-replace-dsl "replace(request,'firefox','chrome')" -respon
 Replay all the dumped requests/responses into the destination URL (http://127.0.0.1:8080) if not specified. For this to work it's necessary to configure burp to use proxify as upstream proxy, as it will take care to hijack the dns resolutions and simulate the remote server with the dumped request. This allows to have in the burp history exactly all requests/responses as if they were originally sent through it, allowing for example to perform a remote interception on cloud, and merge all results locally within burp.
 
 ```sh
-replay -output "logs/"
+replay-proxify -output "logs/"
 ```
 
 ### Installing SSL Certificate
